<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11987" pointId="346" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-03-15 13:15:42" timeDiffer="0">
  <longitude>116.384673</longitude>
  <latitude>39.869978</latitude>
  <direction>195.20006</direction>
  <altitude>13.51</altitude>
  <imageName>nor145899_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1742015741815</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250315/1742015741815.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>